function descargapdf()
{
    var desp=get("lspdf");
    
    if (desp=="tf"){       
        tiposfalta("pdf_tipos_falta.php");
          
     }else if(desp=="cf"){
           tiposfalta("pdf_clases_falta.php");          
            
     } else if((document.getElementById("cod"))&&(desp=='fa')){
            var cod=get("cod");
            var cod_f=get("cod_f");
            
            if(cod!=''){
                tiposfalta("pdf_falta_per.php?cod="+cod+"&falta="+cod_f);  
            }else{
                alert("Ingrese Un Codigo");
            }
     }
      
}

//----------------------------------------

function comprb()
{
    var desp=get("lspdf");
    
    if(desp=="fa")
        {
            ingrCod();
        }else{
            limpiar();
        }
}

//----------------------------------------

function limpiar(){
    document.getElementById("insercod").innerHTML='<input type="button" value=" Mostrar " onClick="descargapdf()">';
}

//----------------------------------------

function ingrCod(){
    
    document.getElementById("insercod").innerHTML='&nbsp;&nbsp;&nbsp;C&oacute;digo:<input style="text-align:center" type="text" id="cod" size="3">&nbsp;&nbsp;Falta:<input style="text-align:center" type="text" id="cod_f" value="*" size="3">&nbsp;&nbsp;<input type="button" value=" Mostrar " onClick="descargapdf()">';
        
}

//----------------------------------------

function tiposfalta(dir)
{
    window.open('app/model/reportes/'+dir,"","width=1000,height=500,scrollbars=NO");
}


//----------------------------------------

    function get(id){
    return document.getElementById(id).value;
}